Bug 149163 - file_contexts.homedirs missing EOL before EOF
Summary: file_contexts.homedirs missing EOL before EOF
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-19 19:03 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 18:01:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add new-lines after each chunk of data (434 bytes, patch)
2005-02-19 19:04 UTC, Alexandre Oliva
no flags Details | Diff

Description Alexandre Oliva 2005-02-19 19:03:19 UTC
Description of problem:
The lack of a new-line at the end of file_contexts.homedirs causes
annoying warnings about too-long lines whenever programs that install
files attempt to parse the file contexts file.

I'll attach a patch that fixes the problem momentarily.

Version-Release number of selected component (if applicable):
policycoreutils-1.21.17-1

Comment 1 Alexandre Oliva 2005-02-19 19:04:47 UTC
Created attachment 111231 [details]
Add new-lines after each chunk of data

Comment 2 Daniel Walsh 2005-02-21 17:25:55 UTC
Fixed in policycoreutils-1.21.18-2


Note You need to log in before you can comment on or make changes to this bug.